/*--首页公共样式 start--*/
.icon-arr{width:0.19rem;height:0.19rem;object-fit:cover;-o-object-fit:cover;transition:all 0.4s;}




/*--首页公共样式 end--*/
/*--首页各屏滑动效果 start--*/
.page{position:relative;scroll-snap-type: y mandatory;}
.section{position:sticky;top:0;width:100%;height:100vh;display:flex;align-items:center;justify-content:center;overflow:hidden;background-color:#fff;scroll-snap-align:start;transition: transform 0.3s ease-out;transform: scale(1);transition: transform 0.5s ease;}
.page > .section.section-active {transform: translateY(0) scale(1);opacity: 1;}
.section:not(:first-child){box-shadow:0 -0.22rem 0.48rem rgba(0,0,0,0.26);}
.section:nth-child(1){z-index:1;}
.section:nth-child(2){z-index:2;}
.section:nth-child(3){z-index:3;background-color:#F3FAFF;}
.section:nth-child(4){z-index:4;}
.section:nth-child(5){z-index:5;}
.section:nth-child(6){z-index:6;}
.section:nth-child(7){z-index:7;}

.section-4{color:#171b23;background:linear-gradient(180deg,rgba(244,246,250,0.98),rgba(225,230,238,0.98));}
.section.is-active .panel{transform:translateY(0) scale(1);opacity:1;}
/*--首页各屏滑动效果 end--*/

/*--banner start--*/
.br-box .br-txt p {letter-spacing: 0px !important;}
/*--banner end--*/

/*--潍柴集团 start--*/
#about{width: 100vw;height: 100vh;position: fixed;top: 0;left: 0;transition: all 1s cubic-bezier(0.16, 1, 0.3, 1);transform: translateY(100%);}
#about.active {transform: translateY(0);z-index: 3;}
.about-inner{position: relative;z-index: 1;background: url("/eportal/fileDir/wcjt/resource/cms/2026/04/img_pc_site/2026041916551186427.jpg") center/cover no-repeat;width:100vw;height:100vh;padding:1.09rem 0 1.03rem;}
.about .section-copy{color: #fff;}
.section-copy h2{color:#141414;font-weight:350;}
.section-copy h2 a{color:#141414;font-weight:350;}
.section-copy p{font-size:0.16rem;color: #6E6E6E;margin:0.15rem 0 0.4rem;}
.more-link span{font-size:0.16rem;color:#141414;}
.stats-grid{display: grid;grid-template-columns: repeat(4, 1fr);gap: 0.28rem;position:absolute;bottom:1.02rem;left:50%;width:100%;z-index:90;transform:translate(-50%,0);}
.stat-card{position: relative;padding: 0.26rem 0.2rem 0.08rem 0;border-top: 0.01rem solid rgba(255, 255, 255, 0.18);}
.stat-card strong{display: flex;align-items: flex-start;gap: 0.04rem;font-size: clamp(0.44rem, 4vw, 0.65rem);line-height: 1;font-weight: 700;}
.stat-card b,.stat-card em{font-size: 0.2rem;font-style: normal;font-weight: 300;}
.stat-card em{position: absolute;top: 0.4rem;left: calc(100% - 0.28rem);}
.stat-card span{display: block;margin-top: 0.14rem;color: rgba(255, 255, 255, 0.88);font-size: 0.16rem;font-weight: 300;}

.about-inner .ww{position:relative;height:100%;}
.bn-sz .counter{font-size:0.65rem;color:#fff;font-weight:bold;}
.bn-sz sub{font-size:0.16rem;color:#fff;margin-left:0.1rem;}
.bn-wz{font-size:0.16rem;color:#fff;}
/*--潍柴集团 end--*/

/*--行业动态 start--*/
.hylx{position:relative;}
.hylx-list{margin-top:0.6rem;position:relative;z-index:1;}
.hylx-list li{width:calc(25% - 0.1rem);}
.hylx-list li h3{font-size:0.4rem;color:#141414;font-weight: 700;margin:0.16rem 0 0.25rem;}
.hylx-list li h3 b{color:#003B83;font-weight: 700;}
.hylx-list li p{font-size:0.2rem;color:#141414}
.hylx-list li:nth-child(2n){width:0.01rem;height:1.18rem;background-color:#6E6E6E;align-self: flex-start;}
.hylx-list li:nth-child(8),.hylx-list li:nth-child(14){display:none;}
.hylx-list li:nth-child(n+8){margin-top:1.11rem;}
.hylx-list li img{width:auto;height:1.35rem;object-fit:cover;}


.wc-txt{position:absolute;top:60%;left:50%;width:17.23rem;height:3.38rem;background:url(/eportal/fileDir/wcjt/resource/cms/2026/04/img_pc_site/2026042310524260075.png)center/100% no-repeat ;transform:translate(-50%,-50%);transition: transform 0.1s ease-out;will-change: transform;}
/*--行业动态 end--*/

/*--创新潍柴 start--*/
#stc3{width:100%;height:100%;}
.stc3-lt{width:100%;height:100%;}
.stc3-rt{position:absolute;width:50%;height:100%;right:auto;left:0;top:0;z-index:99;}

.cxwc-summary{position:relative;}
.cxwc-box{height:100vh;}
.wc-txt1{position:absolute;bottom:1.28rem;padding:0 1.83rem 0 1.62rem;}
.wc-txt1 h2,.wc-txt1 p,.wc-txt1 a{color:#fff;transition:all 0.4s;}
.wc-txt1 p{margin:0.2rem 0 0.4rem;}
/*
.wc-txt1 a{width:1.8rem;height:0.45rem;background-blend-mode: plus-lighter;box-shadow: 3px 3px 0.5px -3.5px rgba(255, 255, 255, 0.50) inset, 2px 2px 1px -2px #B3B3B3 inset, -2px -2px 1px -2px #B3B3B3 inset, 0 0 0 1px #999 inset, 0 0 22px 0 rgba(242, 242, 242, 0.50) inset;backdrop-filter: blur(6px);justify-content: center;}*/
#stc3 .df-sb-c { height:100%}
.cxwc-rt-list li{width:50%;height:33.33vh;background: linear-gradient(264deg, #5ED4FF 10.17%, #C7F0FF 103.12%);opacity: 0.8;transition:all 0.4s;}
.cxwc-rt-list li:hover{background-image:url(/uiFramework/commonResource/image/2026072109550833120.jpg);background-size:cover;opacity:1;}
.cxwc-rt-list li h3{margin:0.15rem 0 0.25rem;}
.cxwc-rt-list li:hover h3{color:#003b83;}
.cxwc-rt-list li a .svg-icon{width:0.4rem;height:0.4rem;object-fit:contain;-o-object-fit:contain;}
.cxwc-rt-list li a .svg-icon svg{width:100%;height:100%;object-fit:cover;-o-object-fit:cover;}
.cxwc-rt-list li a .svg-icon path{fill: #141414;transition:all 0.4s;}
.cxwc-rt-list li:hover a .svg-icon path{fill: #003B83;}
.cxwc-rt-list li p{width:2.65rem;}
/*--创新潍柴 end--*/

/*--动力系统 start--*/
.dlxt{padding:0.66rem 0 0.65rem;background-color:#F3FAFF;}
.dlxt .section-copy p{margin:0.15rem 0 0.47rem;}
.dlxt .w1600{overflow:hidden;}
.dlxt-cards {margin-top:0.4rem;}
.dlxt-cards .card1{width:50%;height:6rem;position:relative;}

.lt-sr{clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%);}
.rt-sr{clip-path: polygon(10% 0, 100% 0, 100% 100%, 0 100%);}
.lt-sr,.rt-sr{position:absolute;width:108%;height:100%;overflow:hidden;}
.rt-sr #myVideo{width:100%;height:100%;object-fit:cover;}
.lt-sr .zzc,.rt-sr .zzc{position:absolute;left:0;;bottom:0;width:100%;height:3rem;background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);z-index:2;}
.lt-sr .content,.rt-sr .content{position:absolute;left:0.5rem;bottom:0.5rem;z-index:3;color:#fff;}
.lt-sr .content p,.rt-sr .content p{margin:0.12rem 0 0.35rem;}
.lt-sr .content h3,.lt-sr .content a,.rt-sr .content h3,.rt-sr .content a{color:#fff;}
.lt-sr .swiper {width: 100%;height: 6rem;}
.lt-sr .swiper-slide {text-align: center;background: #fff;display: flex;justify-content: center;align-items: center;}
.lt-sr .swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}
/*--动力系统 end--*/

/*--电力能源 start--*/
.dlny{padding:0.6rem 0;position:relative;/*height: 100vh;*/height:9.26rem;box-sizing:border-box;}
.dlny .dlny-bg{position: absolute;top: 0;left: 0;width: 100%;/*height: 100vh;*/height:9.26rem;background-image: url("/eportal/fileDir/wcjt/resource/cms/2026/04/img_pc_site/2026042410133199828.jpg");background-size: cover;background-position: center;transform: scale(1);transition:all 0.4s ;clip-path: inset(20.5% 8.5% round 0px);}
.dlny .w1600 {position: relative;z-index:9;}
.title-wrap {transform: translateX(-.5rem);transition: all .4s;opacity: 1;}
.title-wrap.opc{opacity: 0;}
.title-wrap.show{transform:translateX(0);opacity: 1;}
.title-wrap.show h2 ,.title-wrap.show p{text-align:center;padding-left: 0;}
.title-wrap h2 ,.title-wrap p{padding-left: .5rem;}
.title-wrap h2 {  font-weight: 350;color:#141414;}
.title-wrap p { margin: 0.15rem 0 0; color: #6e6e6e; font-size: 0.16rem; line-height: 0.24rem; letter-spacing: 0; font-weight: 300;}
/* .energy { background: url("../image/mob4iunw-gqs57tp.png") center / cover no-repeat; }   wangt  */
.title-wrap { text-align: center; }
.title-wrap h2 {  font-weight: 350; text-align:center;color:#141414;}
.title-wrap p { margin: 0.15rem 0 0; color: #6e6e6e; font-size: 0.16rem; line-height: 0.24rem; letter-spacing: 0; font-weight: 300; text-align:center;}
.cards { display: grid; grid-template-columns: repeat(4, minmax(2.2rem, 1fr)); margin: 0.47rem auto 0; max-width: 16rem; }
.energy-card { position: relative;height: 6rem;overflow: hidden; border-left: 1px solid rgba(255, 255, 255, 0.35); background: rgba(0, 69, 150, 0.38); }
.energy-card:last-child { border-right: 1px solid rgba(255, 255, 255, 0.35); }
.energy-card::before { content: ""; position: absolute; top: 50%; left: 50%; width: 100%; height: 100%; background: radial-gradient(circle at center, rgba(0, 91, 196, 0.45) 0%, rgba(0, 59, 131, 0.72) 58%, rgba(0, 39, 88, 0.88) 100%); transform: translate(-50%, -50%) scale(0); transform-origin: center center; opacity: 0; transition: transform 0.55s ease, opacity 0.6s ease; z-index: 0; }
.energy-card:hover::before { /* transform: translate(-50%, -50%) scale(2.4);*/ opacity: 1; }
.card-inner { position: relative; z-index: 2; height: 100%;display: flex; flex-direction: column; align-items: center; padding: 1rem 0.24rem 0.29rem; }
.card-inner .top-tr{ display: flex; flex-direction: column; align-items: center;transition: transform 0.35s ease;}
.energy-card:hover .top-tr{transform: translateY(-0.2rem);}
.num { margin: 0; color: rgba(255, 255, 255, 0.3); font-size: 1rem; line-height: 1; font-weight: 200; }
.name {color: #ffffff;font-weight:350;}
.desc { margin: 0.13rem 0 0; color: #ffffff; font-size: 0.16rem; line-height: 0.24rem; font-weight: 300;opacity: 0;transition: transform 0.55s ease, opacity 0.6s ease;}
.energy-card:hover .desc{opacity: 1;}
.more2 { margin-top: auto; display: inline-flex; align-items: center;color: #ffffff; font-size: 0.16rem; line-height: 0.24rem; font-weight: 300; text-decoration: none;color:#fff; }
.dot1 { margin-top: 0.17rem; width: 0.2rem; height: 0.2rem; border-radius: 50%; background: rgba(255, 255, 255, 0.1); display: inline-flex; align-items: center; justify-content: center;transition:background 0.35s ease; }
.dot1::after { content: ""; width: 0.08rem; height: 0.08rem; border-radius: 50%; background: #ffffff; transition:background 0.35s ease;}
.energy-card:hover .dot1 {background: rgba(255, 255, 255, 1);box-shadow: 0 0 0 0.06rem rgba(255,255,255,0.25)}
.energy-card:hover .dot1::after{background:#003B83;}
.card-1 { background: rgba(0, 60, 132, 0.58); }
.equip { width: min(92%, 3.87rem); margin-top: 0.05rem; opacity: 0; transform: translateY(0.12rem); transition: opacity 0.35s ease, transform 0.35s ease; }
.card-1:hover { background: rgba(0, 48, 109, 0.82); }
.card-1:hover .equip { opacity: 1; transform: translateY(0); }
.card-2 .desc, .card-3 .desc, .card-4 .desc { visibility: hidden; height: 0.24rem; }
/*--电力能源 end--*/

/*--整车整机 start--*/
.zczj{padding:0.68rem 0 0.88rem;background:url(/eportal/fileDir/wcjt/resource/cms/2026/04/img_pc_site/2026042413350071604.jpg) center/100% no-repeat;}

.title1 p{margin:0.15rem 0 0;max-width:11.2rem;color:#6e6e6e;font-size:0.16rem;line-height:0.24rem;font-weight:300}
.layout{display:grid;grid-template-columns:1fr 1fr 1fr;gap:0.2rem;margin:0.47rem auto 0;perspective:12rem;transform-style:preserve-3d;height:7.5rem;}
.col{display:grid;gap:0.2rem}
.col-left{grid-template-rows:1fr}
.col-mid{grid-template-rows:3.07rem 4.23rem}
.col-mid1{grid-template-rows:4.23rem 3.07rem}
.col-right{grid-template-rows:1fr}
.card2{position:relative;overflow:hidden;background:#d7e7f6;}
.card2:hover > img.media{transform:scale(1.15)}
.card2::before{content:"";position:absolute;bottom:0;width:100%;height:100%;background: linear-gradient(180deg,rgba(0,0,0,0) 0,rgba(0,0,0,0.6) 100%);z-index:2;pointer-events:none;background-size: 100% 36%;background-position: bottom;background-repeat: no-repeat;}
.media{position:absolute;width:calc(100% + 0rem);height:calc(100% + 0rem);object-fit:cover;transform:translate3d(0,0,0) scale(1.04);transition:transform 0.28s ease-out;will-change:transform}
.content1{position:absolute;right:0.4rem;bottom:0.22rem;left:0.4rem;z-index:3;color:#fff}
.content1 h3{margin:0;font-weight:350;color:#fff;}
.content1 p{margin:0.1rem 0 0.3rem;color:#fff;width:3.24rem;}
.content1 a{color:#fff}
.more{margin-top:0.3rem;display:inline-flex;align-items:center;gap:0.08rem;color:#fff;font-size:0.16rem;line-height:0.24rem;text-decoration:none;font-weight:300}
.more img{width:0.19rem;height:0.19rem}
.card:hover .media{transform:translate3d(0,0,0) scale(1.08)}
/*--整车整机 end--*/

/*--我们的行动 start--*/
.wmdxd{padding:0.6rem 0;}

.spacer{height:100vh;background:#f8f8f8;}
.parallax-section{width:100%;margin:0 auto;display:grid;grid-template-columns:1fr 1fr;gap:0.2rem;}
.card3{position:relative;overflow:hidden;border-radius:0;height:4.44rem;}
.card-bg{position:absolute;/*top:-0.2rem;*/left:0;width:100%;height:100%;background-size:cover;background-position:center;transition:transform 0.25s linear;}
.card-content{position:absolute;top:0;left:0;width:100%;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;color:#fff;text-align:center;background:rgba(0,0,0,0.3)}
.card-title{margin-bottom:0.42rem;color:#fff;font-weight:350;}
.card-btn{font-size:0.16rem;color:#fff;text-decoration:none;display:flex;align-items:center;}
.logo-tag{background:#fff;border-radius:0.1rem;font-size:0.36rem;font-weight:bold;margin-bottom:0.33rem;}
.logo-tag img{width:1.9rem;height:0.66rem;}
.logo-tag span{font-size:0.16rem;font-weight:normal;}
/*--我们的行动 end--*/

/*--潍柴大家庭 start--*/
html[lang="ar"] .logo-scroll-wrap {
    direction: ltr;
}


.wcdjt{padding:0.68rem 0 0.61rem;background:url(/eportal/fileDir/wcjt/resource/cms/2026/04/img_pc_site/2026042415284313907.jpg) center/100% no-repeat;}

.logo-scroll-wrap{overflow:hidden;margin:0.4rem 0;width:100%;direction: ltr;}
.logo-scroll-wrap.row1{margin-top:0.5rem;}
.scroll-track{display:flex;width:max-content;animation-timing-function:linear;animation-iteration-count:infinite;padding:0.1rem 0;}

.scroll-item{width:3rem;height:1rem;padding:0 0.1rem;display:flex;align-items:center;justify-content:center;transition:transform 0.3s ease;cursor:pointer;background-color:rgba(255,255,255,0.6);margin:0 0.1rem;box-shadow: 0 0 0.1rem rgba(0,0,0,0.15);padding: 0.1rem 0.6rem;}
.scroll-item img{width:auto;height:0.4rem;object-fit:contain;transition:all 0.4s;}
.scroll-item:hover img{transform:scale(1.1);}


/*
.logo-scroll-wrap:hover .scroll-track{animation-play-state:paused;}
.row1 .scroll-track,.row3 .scroll-track{animation-name:scrollLeft;animation-duration:25s;}
.row2 .scroll-track,.row4 .scroll-track{animation-name:scrollRight;animation-duration:25s;}
@keyframes scrollLeft{0%{transform:translateX(5rem);}100%{transform:translateX(-50%);}}
@keyframes scrollRight{0%{transform:translateX(-50%);}100%{transform:translateX(5rem);}}
*/
/*--潍柴大家庭 end--*/

/*--我们的故事 start--*/
.wmdgs{padding:0.7rem 0 0.74rem;}

.gs-spr{position:relative;}
.gs-spr .swiper {width: 100%;height: 100%;padding:0.5rem 0.05rem 0.15rem 0.05rem;}
.gs-spr .swiper-slide {text-align: left;background: #fff;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.gs-spr .swiper-slide a{width:100%;}
.gs-spr .swiper-slide a .gs-img{overflow:hidden;}
.gs-spr .swiper-slide img {display: block;width:100%;height:3rem;object-fit:cover;-o-object-fit:cover;}
.gs-cont{padding:0.36rem 0.28rem;transition:all 0.4s;}
.gs-spr .swiper-slide:hover .gs-cont{background-color:#fff;box-shadow:0 0.05rem 0.05rem rgba(0,0,0,0.1)}
.gs-spr .swiper-button-next,.gs-spr .swiper-button-prev{color: #3D3D3D; background:#F0F0F0; width: 0.46rem; height: 0.46rem; border-radius: 50%; }
.gs-spr .swiper-button-next{right:-0.6rem;}
.gs-spr .swiper-button-prev{left:-0.6rem;}
.gs-spr .swiper-button-next::after,.gs-spr .swiper-button-prev::after { font-size: 0.18rem; color:#3D3D3D;}
.gs-spr h3{color:#141414;height:0.6rem;  display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.gs-spr p{margin:0.12rem 0 0.18rem;height:0.52rem;  display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.gs-spr p.date{color:#141414;margin:0;text-align:right;height:auto;}
/*--我们的故事 end--*/

/*--创新平台 start--*/
.sy-cx-sum{width: 2.85rem !important; height: 0.52rem;}
/*--创新平台 end--*/